
img,
a img,
.phone .top img {
	border:0;
}
a {
	outline:none;
}
#login input.loggedin {
	margin-top:5px;
}

#login input.login {
	padding-top:9px;
	height:18px;
}

#login span.left  {
	margin-top:10px;
}

#login span.welcome_msg {
	padding-top:9px;
}


/*mymegatel*/


table.usage .plan {
	height:180px;
}

.usage_main h4 select,
form#change_pw input:focus,
.shadowed {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	filter:none;
}


/*join*/
.step_container input[type="text"],
.step_container input[type="password"]{
	padding-top:7px;
	height:21px;
}

.step_container input[type="text"]:-ms-input-placeholder,
.step_container input[type="password"]:-ms-input-placeholder,
.step_container textarea:-ms-input-placeholder  {  
   color: #888888; 
}


/*tv*/

.tv#pagenav {
	z-index: 99;
}

.tv_content .plans .add a {
	width:130px;
}

.tv_content .bigman_box.plans{
	width:240px;
}
.tv_content .plans.bigman_box .detail,
.tv_content .plans.power_box .detail {
	padding-bottom:30px;
}